/*
Theme Name: LNP Heroes Child Theme
Description: Custom child theme for the LNP
Author: Acumen Creative
Author URI: http://www.acumencreative.com.au
Template: Divi
Version: 1.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
    font-family: Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #005294;
}

#top-menu li a {
    color: #ffffff !important;
}

#top-menu li a:hover {
    color: #FFC20E;
}

#top-menu li.current-menu-item > a {
    color: #FFC20E;
}


#logo {
    display: none;
}

#main-header {
    background-color: #005294;
    border-bottom: 5px solid #FFC20E;
    color: #ffffff;
}

.et_pb_section {
    padding: 25px 0;
}

.et_pb_text {
    margin-bottom: 0;
}

.et_pb_image {
    margin-bottom: 0;
}

#et_top_search {
    display: none !important;
}

#main-footer {
    background: #ffffff url("https://heroes.lnp.org.au/wp-content/uploads/2014/05/background_bar3.jpg") no-repeat center top;
}

#footer-bottom {
    background-color: rgba(0, 0, 0, 0.05);
}

.footer-widget {
    color: #666666;
}

#footer-info {
    font-size: 0.9em;
}


.et-social-icon-header a {
    color: #ffffff;
    display: inline-block;
    font-size: 24px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
}

.et-social-icon-header a:hover {
    color: #FFC20E;
}

#top-menu li a:hover {
    color: #FFC20E !important;
}

.et-social-icon-header span {
    display: none;
}

.et-social-icon-header a:before {
    -moz-osx-font-smoothing: grayscale;
    font-family: 'ETmodules';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}


/*DIVI NAV - ABSOLUTE POSITIONING*/

#main-header{
	position:absolute;
}

.et-fixed-header{ 
	top: 0; 
	background-color: #fff; 
	position: absolute; width: 100%; 
	z-index: 99999; 
	padding: 18px 0 0 0 !important; 
	min-height: 43px !important; 
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; 
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; 
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; 
	-moz-transition: all 0.2s ease-in-out; 
	-webkit-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out;
}
.et-fixed-header #logo { max-height: 43px; }
.et-fixed-header nav#top-menu { padding-top: 11px;}
.et-fixed-header #top-menu li > a { padding-bottom: 29px;}
.et-fixed-header .et-search-form { top: 46px; }
.et-fixed-header #et_search_icon:before { top: -3px;}

nav#top-menu-nav {
    padding-top: 4px;
}